class_name      = HttpProcedure
task_manager    = default_task_manager
page_selector   = my_page_selector
renderer        = smarty_renderer
output_filters  =
input_filters   =
tasks           = db_config_update, db_connect_check
task_order      = db_config_update, db_connect_check

event.db_config_update = default_event
event.db_connect_check = default_event

